package mtwmapi

import (
	"testing"

	"git.rosy.net.cn/baseapi/utils"
)

func TestGetCenterList(t *testing.T) {
	result, err := api.GetCenterList("7169838")
	if err != nil {
		t.Fatal(err)
	}
	t.Log(utils.Format4Output(result, false))
}

func TestGetInviteDetail(t *testing.T) {
	result, err := api.GetInviteDetail(11838, "7169838")
	if err != nil {
		t.Fatal(err)
	}
	t.Log(utils.Format4Output(result, false))
}
